Xmanager 게시판

리눅스 접속 설정을 메뉴얼대로 했는데...

최종입력: 2000-05-18 00:00 - Xman | 답글: 1건

 
2000-05-18 00:00 - 김철

리눅스 접속 설정을 메뉴얼대로 했는데...

 
리눅스 사용자의 XDM 접속방법

이라는 메뉴얼대로 했는데...

새로운 버전의 패키지를 설치하며 아래와 같은 에러메세지가 뜨네요 이후로 어떻게 해야할지...

제가 리눅스 초보라 어떻게 해야 할지 모르겠습니다..

좀 알려주십시요

rpm -i gdm-2.0beta4-2ax.i386.rpm
error: 의존성 실패
pam >= 0.68 이 gdm-2.0beta4-2ax에 필요함
gnome-libs >= 1.0.17 이 gdm-2.0beta4-2ax에 필요함


위와 같은 에러메세지가 뜨네요


2000-05-18 00:00 - Xman

의존성에 맞게 다른 패키지를 구해서 설치해야 합니다

 
gdm-2.0beta4-2ax.i386.rpm 을 설치하기 위해서는 pam 버전 0.68 이상이 필요하다는
뜻입니다. 따라서 필요하다고 나타나는 rpm 패키지도 함께 업그레이드를 해
주어야 합니다. 이러한 패키지는 리눅스 관련 ftp 미러 사이트 등을 통해
구할 수가 있습니다.